#socialLinks { text-align:center; }
#socialLinks p { font-size:11px;padding: 0 25px 0 15px;margin:4px 0; }
#socialLinks a { width:33px;height:35px;display:block;text-decoration:none; }
#socialLinks #socialLinkTw { background:url(http://pics.novica.com/images/icons/twitter_32.png) 0 0 no-repeat;margin-left:38px;float:left; }
#socialLinks #socialLinkFb { background:url(http://pics.novica.com/images/icons/facebook_32.png) 0 0 no-repeat;float:right;margin-right:38px; }
/*#socialLinks #socialLinkTw { background:url(http://pics.novica.com/images/iconsSocialmedia.gif) 0 -50px no-repeat;margin-left:38px;float:left; }
#socialLinks a#socialLinkTw:hover { background:url(http://pics.novica.com/images/iconsSocialmedia.gif) 0 0 no-repeat; }
#socialLinks #socialLinkFb { background:url(http://pics.novica.com/images/iconsSocialmedia.gif) 0 -100px no-repeat;float:right;margin-right:38px; }
#socialLinks a#socialLinkFb:hover { background:url(http://pics.novica.com/images/iconsSocialmedia.gif) 0 -150px no-repeat; }*/
#followNovica { padding-top:5px;padding-right:10px;text-align:center;font-size:11px; } 
p#followNovicaText { padding:10px 20px 10px 10px;font-size:11px; }
body#detail div.gig-button-container-vertical { padding:0 0 2px 0; }
body#artisanloan.loanMain #gigyaShareBar { width:330px;margin:0 auto; } 
body#artisanloan.loanList #gigyaShareBar { float:right;width:320px; }
body.dailydeal #followNovica { padding-top:5px;text-align:center; }
body.dailydeal div.gig-button-container { padding:0 15px 0 0; }